<bugID>707987<Summary>Ability to set breakpoints in the Source Editor (orion)</Summary><Description>The Source Editor component needs to allow the debugger to add a breakpoints gutter to the source code view.</Description></bugID>